Subject: Revised definition for Multimedia

From: "Barry J. Shepherd" <[email-masked]>
Date: 24 Sep 93 20:12:43 EDT

ANSC X3V1 is the US group which corresponds to JTC1 SC18, the owners of the 
multimedia hypermedia model and framework.  At a recent meeting of X3V1, 
the definition of multimedia was reviewed.  The following definition will 
be part of the X3V1 comments on the MHMF.  The changes are the addition of 
the words "simultaneous" and "dependent", and the third (last) sentence of 
the note.  The proposed revised definition reads:

3.29  multimedia:  The property  of simultaneously handling different types 
of related temporially and logically dependent content intended for 
presentation to a user.

Note:  The term multimedia is an adjective.  Ther term must be used with a 
noun which provides the context.  Ther term when used with regard to JTC1 
standards refers to digitally encoded data that is computer controlled.